﻿@{
    ViewBag.Title = "Message";
}

<section class="account-box">
    <div class="container">
        <br /><br />
        <div class="alert alert-success">
            Information sent to your email address.
            <br />
            Please check your email.
        </div>
    </div>
</section>